package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;

public interface IProduceSecurityService {
    ResultState getAccidentDeath();

    ResultState getAccidentProportion();

    ResultState getIndustrialAccidentRanking();

    ResultState getIndustrialAccidentTendency();

    ResultState getIndustrialAccidentDistribution();
}
